using System;
using CRM.Common;

public partial class Users_duanhuy_userValidator : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        CRM.Common.Validator.Validator.CreateCheckCodeImage(Request.QueryString["code"].ToString());
    }
}
